
/* ****************** 1칸 레이아웃  ****************** */

.layout_149378_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149378_ > div:after {content:''; display:block; clear:both;}
.layout_149378_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149378_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146634_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146634_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_149544_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149544_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_146636_ {font-size:0;}
.title_146636_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#dfdfdf; line-height:1.4em;
}
.title_146636_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146636_.style_top p {padding-top:10px;}
.title_146636_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146636_.style_right p {padding-right:14px;}
.title_146636_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146636_.style_bottom p {padding-bottom:12px;}
.title_146636_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146636_.style_left p {padding-left:14px;}
.title_146636_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146636_.style_circle1 p {padding-left:20px;}
.title_146636_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146636_.style_circle2 p {padding-left:20px;}
.title_146636_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_149377_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149377_ > div {}
.layout_149377_ > div:after {content:''; display:block; clear:both;}
.layout_149377_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_149377_ > div > .container_1 {width:33.333333333333%;}
.layout_149377_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_149377_ > div > .container_1 { width:100%; }
	.layout_149377_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_149377_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146635_ {font-size:0;}
.title_146635_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 10px;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146635_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146635_.style_top p {padding-top:10px;}
.title_146635_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146635_.style_right p {padding-right:14px;}
.title_146635_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146635_.style_bottom p {padding-bottom:12px;}
.title_146635_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146635_.style_left p {padding-left:14px;}
.title_146635_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146635_.style_circle1 p {padding-left:20px;}
.title_146635_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146635_.style_circle2 p {padding-left:20px;}
.title_146635_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_149380_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_149380_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149380_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149379_ {font-size:0;}
.title_149379_ p {
	display:inline-block; position:relative; margin:0; padding:0 0 0 12px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_149379_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149379_.style_top p {padding-top:10px;}
.title_149379_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149379_.style_right p {padding-right:14px;}
.title_149379_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149379_.style_bottom p {padding-bottom:12px;}
.title_149379_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149379_.style_left p {padding-left:14px;}
.title_149379_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149379_.style_circle1 p {padding-left:20px;}
.title_149379_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149379_.style_circle2 p {padding-left:20px;}
.title_149379_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_149381_ {font-size:0;}
.title_149381_ p {
	display:inline-block; position:relative; margin:0 0 0 -42px; padding:0 0 0 0px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_149381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149381_.style_top p {padding-top:10px;}
.title_149381_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149381_.style_right p {padding-right:14px;}
.title_149381_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149381_.style_bottom p {padding-bottom:12px;}
.title_149381_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149381_.style_left p {padding-left:14px;}
.title_149381_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149381_.style_circle1 p {padding-left:20px;}
.title_149381_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149381_.style_circle2 p {padding-left:20px;}
.title_149381_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_146628_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146628_ > div:after {content:''; display:block; clear:both;}
.layout_146628_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146628_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149545_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149545_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146637_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146637_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_146630_ p {display:none; margin:0; padding:0; font-size:13px;}

/* ****************** 지도 (직접입력)  ****************** */

.map_146765_ p {display:none; margin:0 auto; padding:0; font-size:13px;}

/* ****************** 이미지  ****************** */

.img_149278_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_149278_ * {box-sizing:border-box;}
.img_149278_ a {display:block; text-decoration:none;}
.img_149278_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_149279_ {display:inline-block; overflow:hidden; position:relative; width:95%; max-width:95%; vertical-align:top;}
.img_149279_ * {box-sizing:border-box;}
.img_149279_ a {display:block; text-decoration:none;}
.img_149279_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146638_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146638_ > div:after {content:''; display:block; clear:both;}
.layout_146638_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146638_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146640_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146640_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146640_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146639_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_146639_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_146639_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#cad370; vertical-align:top;}
.text_list_146639_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_146639_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_146639_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146641_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146641_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_146642_ {clear:both; min-width:320px; max-width:760px; margin:0 auto; }
.layout_146642_ > div {}
.layout_146642_ > div:after {content:''; display:block; clear:both;}
.layout_146642_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146642_ > div > .container_1 {width:25%;}
.layout_146642_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_146642_ > div > .container_3 {width:50%;}


@media \0screen{
	.layout_146642_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146644_ {font-size:0;}
.title_146644_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146644_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146644_.style_top p {padding-top:10px;}
.title_146644_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146644_.style_right p {padding-right:14px;}
.title_146644_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146644_.style_bottom p {padding-bottom:12px;}
.title_146644_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146644_.style_left p {padding-left:14px;}
.title_146644_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146644_.style_circle1 p {padding-left:20px;}
.title_146644_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146644_.style_circle2 p {padding-left:20px;}
.title_146644_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146643_ {font-size:0;}
.title_146643_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146643_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146643_.style_top p {padding-top:10px;}
.title_146643_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146643_.style_right p {padding-right:14px;}
.title_146643_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146643_.style_bottom p {padding-bottom:12px;}
.title_146643_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146643_.style_left p {padding-left:14px;}
.title_146643_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146643_.style_circle1 p {padding-left:20px;}
.title_146643_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146643_.style_circle2 p {padding-left:20px;}
.title_146643_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_146645_ {font-size:0;}
.title_146645_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_146645_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_146645_.style_top p {padding-top:10px;}
.title_146645_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_146645_.style_right p {padding-right:14px;}
.title_146645_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_146645_.style_bottom p {padding-bottom:12px;}
.title_146645_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_146645_.style_left p {padding-left:14px;}
.title_146645_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_146645_.style_circle1 p {padding-left:20px;}
.title_146645_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_146645_.style_circle2 p {padding-left:20px;}
.title_146645_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_146646_ {clear:both; min-width:320px; max-width:760px; margin:0 auto; }
.layout_146646_ > div {}
.layout_146646_ > div:after {content:''; display:block; clear:both;}
.layout_146646_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146646_ > div > .container_1 {width:25%;}
.layout_146646_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_146646_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_146646_ > div > .container_1 { width:50%; }
	.layout_146646_ > div > .container_2 { width:50%; }
	.layout_146646_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_146646_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146649_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146649_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146649_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146651_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146648_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146648_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146648_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_146647_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146647_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146647_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146653_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146650_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146650_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146650_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146652_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_146654_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146654_ > div:after {content:''; display:block; clear:both;}
.layout_146654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_146654_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146655_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146655_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146655_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_146657_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_146657_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_146657_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#cad370; vertical-align:top;}
.text_list_146657_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_146657_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_146657_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_146656_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146656_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146656_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146658_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146658_ > div {}
.layout_146658_ > div:after {content:''; display:block; clear:both;}
.layout_146658_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146658_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146658_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146658_ > div > .container_1 { width:100%; }
	.layout_146658_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146658_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146661_ {display:block; width:100%; height:38px; line-height:38px;}

[id^=div_user_list] .empty_line_146661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146661_:before {content:'공백 : 38px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146659_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146662_ {display:block; width:100%; height:37px; line-height:37px;}

[id^=div_user_list] .empty_line_146662_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146662_:before {content:'공백 : 37px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146660_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146663_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146663_ > div {}
.layout_146663_ > div:after {content:''; display:block; clear:both;}
.layout_146663_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146663_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146663_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146663_ > div > .container_1 { width:100%; }
	.layout_146663_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146663_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146666_ {display:block; width:100%; height:38px; line-height:38px;}

[id^=div_user_list] .empty_line_146666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146666_:before {content:'공백 : 38px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146664_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146667_ {display:block; width:100%; height:37px; line-height:37px;}

[id^=div_user_list] .empty_line_146667_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146667_:before {content:'공백 : 37px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146665_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146673_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146673_ > div {}
.layout_146673_ > div:after {content:''; display:block; clear:both;}
.layout_146673_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146673_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146673_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146673_ > div > .container_1 { width:100%; }
	.layout_146673_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146673_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146676_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146676_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146676_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146674_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146677_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146677_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146677_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146675_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146678_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146678_ > div {}
.layout_146678_ > div:after {content:''; display:block; clear:both;}
.layout_146678_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146678_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146678_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146678_ > div > .container_1 { width:100%; }
	.layout_146678_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146678_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146681_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_146681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146681_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146679_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146682_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_146682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146682_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146680_ p {
	display:block; margin:0; padding:0 0 0 110px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146683_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146683_ > div {}
.layout_146683_ > div:after {content:''; display:block; clear:both;}
.layout_146683_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146683_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146683_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146683_ > div > .container_1 { width:100%; }
	.layout_146683_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146683_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146686_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146686_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146684_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146687_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146687_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146687_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146685_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146688_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146688_ > div {}
.layout_146688_ > div:after {content:''; display:block; clear:both;}
.layout_146688_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146688_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146688_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146688_ > div > .container_1 { width:100%; }
	.layout_146688_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146688_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146691_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146691_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146689_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146692_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146692_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146692_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146690_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146693_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146693_ > div {}
.layout_146693_ > div:after {content:''; display:block; clear:both;}
.layout_146693_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146693_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146693_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146693_ > div > .container_1 { width:100%; }
	.layout_146693_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146693_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146696_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146696_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146696_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146694_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146697_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146697_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146697_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146695_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_146698_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_146698_ > div {}
.layout_146698_ > div:after {content:''; display:block; clear:both;}
.layout_146698_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_146698_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_146698_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_146698_ > div > .container_1 { width:100%; }
	.layout_146698_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_146698_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_146701_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_146701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146701_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146699_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_146702_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_146702_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146702_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_146700_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_151225_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_151225_ > div {}
.layout_151225_ > div:after {content:''; display:block; clear:both;}
.layout_151225_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_151225_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_151225_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_151225_ > div > .container_1 { width:100%; }
	.layout_151225_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_151225_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_151228_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_151228_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151228_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_151226_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_151229_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_151229_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151229_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_151227_ p {
	display:block; margin:0; padding:0 0 0 20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
